Projects / apt-metalink / Dependencies

Dependencies

aria2

Minimum version: 1.10.3
Comment: Use always latest aria2

    Screenshot

    Project Spotlight

    MUltihost SSH Wrapper

    Broadcasts commands over SSH to multiple hosts.

    Screenshot

    Project Spotlight

    web2ldap

    A Web-based LDAP client written in Python.